sc::EAVLMMapNode(3)

NAME
sc::EAVLMMapNode -

SYNOPSIS

  Public Member Functions
EAVLMMapNode (const K &k)

  Public Attributes
K key
T * lt
T * rt
T * up
int balance

  template<class K, class T> class sc::EAVLMMapNode< K, T >

Author

Generated automatically by Doxygen for MPQC from the source code.